.front_slider {position: relative;width: 100%;}
.front_slider_bg {background-color: rgba(0,0,0,0.0);bottom: 0px;left: 0px;position: absolute;top: 0px;right: 0px;width: 100%;z-index: 1;}
.front_slider .container {display: flex;display: -webkit-flex;flex-direction: column;justify-content: center; position: relative;z-index: 2}
.front_slider_item {background-position: center;background-size: cover;box-sizing: border-box; flex-direction: column;min-height: 430px;justify-content: center;}
.front_slider_wrapper {background-color: rgba(0,0,0,0.5);box-sizing: border-box;margin-bottom: 20px;padding: 20px;width: 100%;}
.front_slider_title.h1 {color: #ffffff;font-size: 28px;line-height: 100%; position: relative;text-align: center;}
.front_slider_title.h1 span {color: #ffffff;display: block;font-size: 18px;font-weight: normal;line-height: 20px;text-transform: none;}
.front_slider_title.h1::after {border-top: 4px solid rgb(99, 190, 126);bottom: -12px; content: '';height: 0px;left: 0px; position: absolute;width: 50%;}
.front_slider_text {color: #ffffff;line-height: 110%;font-size: 14px;position: relative;transition: all 300ms;}
.front_slider_text p {margin: 0px;}
.front_slider_text img {height: auto;left: 20px;position: absolute;top: 50%;transform: translateY(-50%); width: 100px !important;z-index: 1;}
.front_slider_text p {position: relative;z-index: 2}
.front_slider_text:after {border: 100% solid transparent;border-left: 1005 solid rgba(255,255,255,0.5);content: '';position: absolute;top: 0px;right: -200px;}
.front_slider_carousel .owl-nav {height: 0px;padding: 0px;}
.front_slider_carousel .owl-nav button {transform: translateY(-50%);}
.front_slider_carousel .owl-nav button.owl-prev {left: 0px;}
.front_slider_carousel .owl-nav button.owl-next {right: 0px;}
.front_slider_button {margin-top: 20px; text-align: center;}
.front_slider_button a {box-sizing: border-box;font-size: 14px;margin-right: 20px;min-width: 100px;margin-bottom: 10px;padding: 10px;width: 100%;}
.front_slider_button a:last-child {margin-right: 0px;}

.front_slider_modal {background-color: rgba(0,0,0,0.5); bottom: 0px;left: 0px;position: fixed;right: 0px;top: 0px;width: 100%;z-index: 999;}
.front_slider_modal_inner {background-color: rgba(255,255,255,1);left: 50%;padding: 20px;position: absolute;top: 50%;transform: translate(-50%, -50%); width: 260px;}
.front_slider_modal_close {height: auto;position: absolute;right: 10px;top: 10px;width: 20px;}
.front_slider_modal_form .form-group {margin-bottom: 10px;}

.front_slider_carousel .owl-dots {align-items: center;bottom: 20px;display: flex;display: -webkit-flex;justify-content: center;left: 50%;position: absolute;transform: translateX(-50%);}
.front_slider_carousel .owl-dots button + button {margin-left: 5px;}
.front_slider_carousel .owl-dots span {border-radius: 50%;display: block; height: 8px;width: 8px;}
.front_slider_carousel .owl-dots .active span {height: 12px;width: 12px;}

@media screen and (max-width: 767px) {
    .front_slider {margin-bottom: 40px;}
    .front_slider_button a {width: 100%;}
}
@media screen and (min-width: 576px) {
    .front_slider_button a {margin-bottom: 0px;width: auto;}
}
@media screen and (min-width: 768px) {
    .front_slider_wrapper {width: 50%;}
    .front_slider_title.h1 {font-size: 36px;margin-bottom: 20px;}
    .front_slider_title.h1 span {font-size: 18px;line-height: 20px;}
    .front_slider_button {text-align: left;}
    .categoryes_block_modal_inner {width: 400px;}
}
@media screen and (min-width: 992px) {
    .front_slider_item {min-height: 100vh;}
    .front_slider_title.h1 {font-size: 48px;margin-bottom: 30px;}
    .front_slider_title.h1 span {font-size: 24px;line-height: 26px;}
    .front_slider_text {font-size: 18px;}
    .front_slider_carousel .owl-nav button {position: absolute;top: 50%;}
    .front_slider_button a {margin-right: 20px;min-width: 150px;padding: 15px 30px;}
    .categoryes_block_modal_inner {width: 60%;}
}
@media screen and (min-width: 1200px) {
    .categoryes_block_modal_inner {width: 40%;}
}